/* CSS Document */


/* Reset for IE 10 */

img a, img {border:none;}

/* Gerneral styles */


	body {
		margin:0;
		padding:0;
	}
		.container {
			width:1200px;
			margin:0 auto;
			position:relative;
		}
			#nav {
				display:block;
				position:relative;
				overflow:visible;
				height:140px;
			}
				h1 { 
					display:block;
					padding:0;
					width:116px;
					height:120px;
				/*	text-indent:-999px;
					overflow:hidden; */
					background:url(../../images/rps-logo-2019.gif);
					float:left;
					margin:10px 0 5px 0;
				}
					h1 a {
						display:block;
						width:116px;
						height:120px;
						text-indent:-999px;
						overflow:hidden;
					}
				
				/* CSS Document */

				#nav > ul {
					margin:80px 0 0 0;
					padding:0;
					list-style-type:none;
					float:right;
					position:relative;
					z-index:8000;
				}
					#nav > ul > li {
						display:block;
						margin:0;
						padding:0;
						float:left;
						position:relative;
					}
						#nav > ul > li > a {
							display:block;
							float:left;
							text-decoration:none;
							color:#8b7251;
							font-family:"Conv_helvetica_neue_light-webfont", "Trebuchet MS", Arial, Helvetica, sans-serif;
							padding:10px 15px 10px 15px;
							font-size:16px;
							text-rendering: optimizeLegibility;
							font-smooth:always;
						}
							#nav > ul > li:last-child > a { margin-right:-10px; }
							
							#nav > ul > li > a:hover, #nav > ul > li:hover > a { 
								background:#fff;
								-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
								color:#333;
							}
							
						/* submenu */
							#nav > ul > li > div.submenu.blogger { left:auto; right:-10px; min-width:130px; }
								#nav > ul > li > div.submenu.blogger > .s_col { width:128px; }
								
							#nav > ul > li > div.submenu {
								display:block;
								position:absolute;
								top:25px;
								left:0;
								background:#fff;
								padding:8px 0;
								-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
								opacity:0;
								pointer-events:none;
								transition:All 0.3s ease;
								min-width:220px;
								max-height:1px;
								overflow:hidden;
							}
							#nav > ul > li > div.blogger { left:-161px; }
							
							#nav > ul > li > div.interactive { width:440px; }
								#nav > ul > li > div.submenu:after {
									content:".";
									display:block;
									overflow:hidden;
									text-indent:-999px;
									height:1px;
									clear:both;
								}
							#nav > ul > li:hover > div.submenu { 
								pointer-events:auto;
								opacity:0.95;
								top:35px;
								max-height:1000px;
							}
							
								#nav > ul > li > div.submenu > .s_col {
									display:table-cell;
									float:left;
									width:218px;
								}
									#nav > ul > li > div.interactive > .s_col { border-right:1px solid #dbdff0; }

									#nav > ul > li > div.submenu h2, #nav > ul > li > div.submenu h3 {
										font-family:"Century Gothic", Arial, Helvetica, sans-serif;
										color:#3c3327;
										margin:0;
										padding:0;
										font-size:19px;
										margin-left:10px;
									}
										#nav > ul > li > div.submenu h2.zambia_flag { padding-left:35px; background:url(/images/menu-zambia-miniflag.gif) center left no-repeat; }
										#nav > ul > li > div.submenu h2.malawi_flag { padding-left:35px; background:url(/images/menu-malawi-miniflag.gif) center left no-repeat; }
							
									#nav > ul > li > div.submenu h3 {
										color:#eba932;
										padding:5px 0 2px 0;
										font-size:18px;
										margin-top:5px;
									}
										#nav > ul > li > div.submenu ul {
											list-style-type:none;
											margin:0;
											padding:0;
										}
											#nav > ul > li > div.submenu ul > li {
												display:block;
												margin:0;
												padding:0;
											}
												.container #nav > ul > li > div.submenu ul > li > a {
													display:block;
													padding:5px 10px;
													color:#3c3327;
													text-decoration:none;
													font-family:"Conv_helvetica_neue_light-webfont", "Trebuchet MS", Arial, Helvetica, sans-serif;
													text-rendering: optimizeLegibility;
													font-smooth:always;
												}
													
													#nav > ul > li > div.submenu ul > li > a:hover {
														/* background: rgba(188,182,170,0.25) url(/images/menu-arr.png) center right no-repeat; */
														background-color:#f0ede7;
													}
													
													#nav > ul > li > div.submenu ul > li.vid > a {
														background:url(/images/menu-vid-ico.png) center left no-repeat;
													}
													#nav > ul > li > div.submenu ul > li.vid > a:hover {
														background-color:none;
														background:url(/images/menu-vid-ico.png) center left no-repeat #f0ede7;
													}
														#nav > ul > li > div.submenu ul > li.vid > a {
															padding-left:40px;
														}
													
								#nav > ul > li > div.submenu > .r_col {
									display:table-cell;
									width:220px;
									position:relative;
									float:left;
									vertical-align:top;
								}
									#nav > ul > li > div.submenu > .r_col > div {
										display:inline-block;
										width:200px;
										height:150px;
										background-position:center center;
										background-size:328px 160px;
										margin-left:10px;
										vertical-align: top;
									}
									#nav > ul > li > div.submenu > .r_col > p {
										margin:10px;
									}
							
				#search{
					display:block;
					position:absolute;
					top:10px;
					right:0;
				}
					#search form { display:block; float:left; }
						#search input {
							-webkit-border-radius: 10px; border-radius: 10px;
							background:white;
							border:1px solid #dbdbdb;
							display:block;
							float:left;
							margin:0;
							padding:4px 8px;
							font-family:"Conv_HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
							color:#999;
							line-height:14px;
							font-size:14px;
						}
							#search #query { width:120px; border-right:none; -webkit-border-radius: 10px 0px 0px 10px; border-radius: 10px 0px 0px 10px; padding:5px 8px; }
							#search #sub   { 
								-webkit-border-radius:0px 10px 10px 0px; border-radius: 0px 10px 10px 0px; 
								line-height:12px;
								background:url(../../images/search_ico.gif) center center no-repeat;
								text-indent:-999px;
								overflow:hidden;
								width:35px;
								height:29px;
								box-sizing:border-box;
							}
					#agents {
						display:block;
						float:left;
						margin-left:10px;
						font-family:"Conv_HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
						color:#fff;
						font-weight:bold;
						text-decoration:none;
						padding:5px 8px 6px 26px;
						font-size:14px;
						background:#eba932 url(../../images/agent-padlock.png) center left no-repeat;
						border-radius:10px;
					}
						#agents:hover { color:#fff; background:#fecd75 url(../../images/agent-padlock.png) center left no-repeat; }
						
					#flag_en {
						display:block;
						float:left;
						margin-left:10px;
						background:#fff url(../../images/en.png) center left no-repeat;
						height:30px;
						width:31px;
					}
					
					#flag_en_off {
						display:block;
						float:left;
						margin-left:10px;
						background:#fff url(../../images/en_light.png) center left no-repeat;
						height:30px;
						width:31px;
					}
					
					#flag_de {
						display:block;
						float:left;
						margin-left:10px;
						background:#fff url(../../images/de.png) center left no-repeat;
						height:30px;
						width:31px;
					}
					
					#flag_de_off {
						display:block;
						float:left;
						margin-left:10px;
						background:#fff url(../../images/de_light.png) center left no-repeat;
						height:30px;
						width:31px;
					}
		
		#photoblock {
			display:block;
			overflow:auto;
			position:relative;
		}
			#slider {
				display:block;
				width:820px;
				height:400px;
				overflow:hidden;
				float:left;
			}
			#intro {
				display:block;
				float:left;
				background:#a47a41;
				padding:20px;
				text-align:justify;
				width:338px;
				min-height:200px;
			}
				#intro > p.brief { 
					font-size:16px; 
					font-family:"Conv_helvetica_neue_light-webfont";
					color:#3c3327;
					margin-bottom:0;
				}
				#intro > p.visitor_comment {
					padding-top:10px;
					color:#887863;
					text-align:justify;
					font-family:"joehand_2regular", "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:24px;
					line-height:24px;
					color:white;
				}
				#intro > p.visitor_comment .commenter:after {
					content:'...';
				}
					#intro > p.visitor_comment > span.visitor_name, #intro > p.visitor_comment > a {
						text-align:right;
						color:#292929;
						font-size:12px;
						line-height:16px;
						display:block;
					}
					#intro > p.visitor_comment > a {
						color:#eba932;
						text-decoration:none;
					}
					
				#intro.safari { background:#A47A41; }
				
				#intro {
					background:#ddccab url(/images/bg_visitor_comment_torn.jpg) top right no-repeat;
					padding-top:25px;
					border-left:2px solid white;
				}
				#intro > p.visitor_comment {
					color:#5e533e;
					text-shadow: 1px 1px 5px #eee6d2;
				}
					
			
					
			#video_block {
				position:absolute;
				bottom:0;
				right:0;
				border-top:2px solid white;
				border-left:2px solid white;
				width:378px;
				height:200px;
				overflow:hidden;
			}
				#video_block > a {
					display:block;
					width:378px;
					height:200px;
					overflow:hidden;
					position:relative;
				}
					#video_block  img { 
						display:block; 
						border:0; 
					}
						#video_block a:hover img {
							animation: slowpulse 0.5s linear 0.3s infinite alternate; -moz-animation: slowpulse 0.5s linear 0.3s infinite alternate; -webkit-animation: slowpulse 0.5s linear 0.3s infinite alternate; -o-animation: slowpulse 0.5s linear 0.3s infinite alternate;
						}
					#video_block > a:after {
						content:".";
						display:block;
						position:absolute;
						top:0;
						left:0;
						text-indent:-999px;
						overflow:hidden;
						width:378px;
						height:200px;
						background:url(../../images/play_video_overlay.png);
					}
					

		
		#content_slider_menu {
			display:block;
			padding-top:20px;
			height:60px;
		}
			#content_slider_menu.lrg { padding-left:20px; }
			
			#content_slider_menu > ul {
				display:block;
				margin:0;
				padding:0;
				list-style-type:none;
			}
				#content_slider_menu > ul > li {
					float:left;
					margin:0; 
					padding:0;
				}
					#content_slider_menu > ul > li > a {
						display:block;
						font-family:"Conv_HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
						color:#8b7251;
						padding:8px 10px 7px 10px;
						-webkit-border-radius: 13px; border-radius: 13px;
						background:white;
						text-decoration:none;
						margin-right:3px;
						font-size:16px;
						line-height:16px;
					}
						#content_slider_menu > ul > li > a:hover {
							background:#ede8df;
							color:#787063;
							-webkit-box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.1); box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.1);
						}
						#content_slider_menu > ul > li > a.selected {
							background:#d6cdbf;
							color:#787063;
							-webkit-box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.5); box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.5);
						}
						
						a.contactus {
							display:block;
							font-family:"Conv_HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
							color:#8b7251;
							padding:8px 10px 7px 10px;
							-webkit-border-radius: 13px; border-radius: 13px;
							background:white;
							text-decoration:none;
							margin-right:3px;
							font-size:16px;
							width:120px;
							line-height:16px;
							position:absolute;
							top:15px;
							right:20px;
							text-align:center;
							
						}
						a.contactus:hover, a.contactus {
							background:#eba932;
							color:#fff;
							font-weight:bold;
							-webkit-box-shadow: inset 2px 2px 4px 1px #96d840; box-shadow: inset 2px 2px 4px 1px #96d840;
							margin-left:50px;
							text-shadow: -1px -1px 2px #587a2b;
							-webkit-box-shadow: 1px 1px 0px #d3d3d3; box-shadow: 1px 1px 0px #d3d3d3;
						}
						
		#content_slider {
			display:block;
			overflow:hidden;
			clear:both;
			position:relative;
			height:400px;
			width:780px;
			float:left;
			margin-right:40px;
		}
			#content_slider.sml { height:250px; }
			#content_slider.lrg { width:1100px; margin:0; }
			#content_slider > ul {
				display:block;
				margin:0;
				padding:0;
				list-style-type:none;
				width:10000px;
				position:absolute;
			}
				#content_slider > ul > li {
					display:block;
					margin:0;
					padding:0 5px 0 20px;
					float:left;
					width:755px;
				}
				
				#content_slider > ul > li.minime_col {
					width:610px;
				}
					#content_slider.lrg > ul > li { width:1075px; }
					
					#content_slider > ul > li h2 { color:#eba932; margin-bottom:10px; margin-top:2px; }
					#content_slider.safaris > ul > li h2 { color:#eba932; }
					#content_slider > ul > li:after {
						content:".";
						display:block;
						text-indent:-999px;
						height:1px;
						overflow:hidden;
						clear:both;
					}
					
					
	/* general styles */
		* {
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#3c3327;
		}
		h2, h3 {
			display:block;
			padding:0;
			font-family:"Century Gothic", Arial, Helvetica, sans-serif;
			color:#6a471b;
			font-weight:normal;
			font-size:32px;
			margin:0;
			text-align:left;
			line-height:28px;
			clear:both;
		}
			h2.camp { color:#eba932; }
			h2.safari { color:#839067; color:#eba932; }
			h2 { color:#eba932; }
			
			h3 { font-size:22px; color:#8b7251; line-height:22px; }
				h3.itinerary { margin-top:10px; }
				h3.topmarg { padding-top:20px; }
				h3.hov { margin-bottom:10px; }
			
		p {
			font-size:14px;
			margin:0 0 20px 0;
		}
			p.bul { padding-top:15px; }
		
		p > a, a.green {
			text-decoration:none;
			color:#eba932;
			display:inline-block;
		}
			p > a:hover, a.green:hover { text-decoration:underline; }
			
			span.visitor { font-size:14px; }
		
		div.two_cols {
			-moz-column-count:2; -webkit-column-count:2; column-count:2;
			-moz-column-gap:40px; -webkit-column-gap:40px; column-gap:40px;
		}
		div.two_cols.minime_two_cols {width:610px;-moz-column-gap:20px; -webkit-column-gap:20px; column-gap:20px;}
			div.two_cols ul { font-size:14px; margin:0 0 20px 0; padding:0 0 0 10px; list-style-type:disc; }
				div.two_cols ul li { margin:0 0 10px 10px; padding:0; }
				

		div.three_cols {
			-moz-column-count:3; -webkit-column-count:3; column-count:3;
			-moz-column-gap:40px; -webkit-column-gap:40px; column-gap:40px;
			-moz-column-rule: 1px solid #ddd; -webkit-column-rule:1px solid #ddd; column-rule:1px solid #ddd;
		}	/* specifics / uniques */
		
		
		
		p.noshake {
			height:90px;
		}
	
		a.video-overlay {
			display:block;
			position:relative;
			height:171px;
			transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
			top:2px;
		}
			a.video-overlay:hover { top:0; }
			a.video-overlay > img {
				display:block;
				border:0;
				opacity:1;
				transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
				-webkit-box-shadow:  1px 1px 3px 0 rgba(0, 0, 0, 0.1); box-shadow:  1px 1px 3px 0 rgba(0, 0, 0, 0.1);
			}
				a.video-overlay:hover > img {
					opacity:0.8;
					-webkit-box-shadow:  2px 2px 6px 0 rgba(0, 0, 0, 0.4); box-shadow:  2px 2px 6px 0 rgba(0, 0, 0, 0.4);
				}
			
			a.video-overlay:after {
				content:".";
				text-indent:-999px;
				overflow:hidden;
				display:block;
				width:297px;
				height:83px;
				position:absolute;
				bottom:20px;
				left:0;
				background:url(../../images/view_gallery_overlay.png);
				opacity:0.8;
				transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
			}
				a.video-overlay:hover:after { opacity:1; }
		
		#key_facts {
			display:block;
			float:left;
			width:360px;
		}
			#key_facts > ul {
				display:block;
				margin:0;
				padding:0;
				list-style-type:none;
			}
				#key_facts > ul > li {
					display:block;
					margin:0;
					padding:6px 0 6px 40px;
					color:#3c3327;
					font-family:Conv_helvetica_neue_light-webfont, Arial, Helvetica, sans-serif;
					font-size:18px;
					background-image:url(../../images/key_icos.png);
					background-repeat:no-repeat;
					position:relative;
				}
					li.opendates { background-position: 0 6px; }
					li.country { background-position: 0 -42px; }
					li.nationalparks { background-position: 0 -93px; }
					li.accommodation { background-position: 0 -135px; }
					li.factsheet { background-position: 0 -190px; }
					li.groupsize { background-position: 0 -288px; }
					li.currency { background-position: 0 -340px; }
					li.airport { background-position: 0 -395px; }
					li.de-phone { background-position: 0 -432px; padding-top:17px !important; }
					#key_facts > ul > li.availability {
						margin-top:10px;
						background-position: 0 -200px;
						color: #fff;
						background-color:#eba932;
						background: -moz-linear-gradient(
							top,
							#fecd75 0%,
							#eba932);
						background: -webkit-gradient(
							linear, left top, left bottom, 
							from(#fecd75),
							to(#eba932));
						-moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px;
						border: 2px solid #eba932;
						-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5);
						-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5);
						box-shadow: 0px 1px 3px rgba(000,000,000,0.5);
					}
						
						
						#key_facts > ul > li.availability:before {
							content:".";
							display:block;
							width:25px;
							height:28px;
							background:url(../../images/key_icos.png) -10px -245px;
							position:absolute;
							top:6px;
							left:7px;
						}
						#key_facts > ul > li.availability.safari_avail:before {
							background:url(../../images/key_icos.png) -10px -251px;
						}
							#key_facts > ul > li.availability > span { color:#326417; }

					#key_facts > ul > li > span {
						font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
						font-size:14px;
						line-height:14px;
						display:block;
						color:#887863;
					}
	
		.hr {
			display:block;
			clear:both;
			height:38px;
			background:url(../../images/hr_animals_1.png) 200px 0 no-repeat;
			border-bottom:1px solid #e8e5dd;
		}
			.hrr {
				display:block;
				clear:both;
				height:20px;
				border-bottom:1px solid #e8e5dd;
				margin-bottom:30px;
			}
		
		#footer {
			display:block;
			clear:both;
			padding:40px 0 40px 20px;
			overflow:auto;
		}
			#footer > .col {
				float:left;
				width:360px;
				margin-right:20px;
			}
				#footer > .col. { width:310px; }
					#footer > .col. > p { color:#8b7251; }
					#footer > .col. > span. { color:#b1a996; font-style:italic; font-size:14px; display:block; text-align:right; margin-top:-37px; }
					
				#footer > .col.contact { width:250px; }
					p.wildweb { color:#b1a996; }
						p.wildweb > a { color:#b1a996; }
				
				#footer > #csca { width:140px; float:left; }
					#footer > #csca > a {
						display:block;
						width:140px;
						padding-top:118px;
						background:url(../../images/csca_logo.png) top center no-repeat;
						text-align:center;
						font-size:10px;
						color:#a0a2b2;
						text-decoration:none;
					}
			
			#footer form { display:block; margin:0; padding:0; }
				#footer form input {
					display:block;
					float:left;
					margin-right:10px;
					border:1px solid #d8d8dc;
					color:#666;
					padding:5px 10px;
					width:200px;
				}
					#footer form input#sub { border:none; background:#acd292; color:white; width:80px; }
					
			#sub_button { border:none; background:#acd292; color:white; width:80px; height:30px; width:100px; }
			
											
				
			#footer_nav {
				background-color: #FFFFFF;
				margin: 20px auto 0 auto;
				float: right;
				padding: 0 0 40px 0;
				width: 1200px;
			}
				
				#footer_nav > ul {
					list-style: none;
					margin: 0 auto;
    				text-align: center;
					display: inline;
					}
					
					#footer_nav > ul > li {
						display: inline;
						}
						
						#footer_nav > ul > li > a {
							text-decoration: none;
							padding: 0 5px;
							}
					
							#footer_nav > .one {
								border-bottom: 1px solid #E8E5DD;
								border-top: 1px solid #E8E5DD;
								padding: 15px 0 15px 0;
								width: 1200px;
								text-align: center;
								display: block;
								font-size: 14px;
								} 
								
							#footer_nav > .two {
								padding: 17px 0 7px 0;
								width: 1200px;
								text-align: center;
								display: block;
								font-size: 12px;
								}
								
							#footer_nav > .three {
								padding: 7px 0 7px 0;
								width: 1200px;
								text-align: center;
								display: block;
								font-size: 12px;
								}
								
							#footer_nav > .four {
								padding: 7px 0 7px 0;
								width: 1200px;
								text-align: center;
								display: block;
								font-size: 12px;
								}
								
							#footer_nav > .five {
								border-bottom: 1px solid #E8E5DD;
								padding: 10px 0 10px 0;
								width: 1200px;
								text-align: center;
								display: block;
								font-size: 12px;
								}
								
							#footer_nav a { color: #999; padding:0 5px; }
								#footer_nav a:hover { text-decoration:underline; }
				
							#footer_nav > .one a { color:#666; }
				
							
								
	
	
	/* fonts */
		@font-face {
			font-family: 'Conv_helvetica_neue_light-webfont';
			src: url('../../fonts/helvetica_neue_light-webfont.ttf');
			src: url('../../fonts/helvetica_neue_light-webfont.ttf') format('truetype'), url('../../fonts/helvetica_neue_light-webfont.woff') format('woff'), url('../../fonts/helvetica_neue_light-webfont.svg') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		@font-face {
			font-family: 'Conv_HelveticaLTStd-Roman';
			src: url('../../fonts/HelveticaLTStd-Roman.eot');
			src: local('☺'), url('../../fonts/HelveticaLTStd-Roman.ttf') format('truetype'), url('../../fonts/HelveticaLTStd-Roman.woff') format('woff'),  url('../../fonts/HelveticaLTStd-Roman.svg') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		@font-face {
			font-family: 'Conv_LithosPro-Regular';
			src: url('../../fonts/LithosPro-Regular.eot');
			src: local('☺'), url('../../fonts/LithosPro-Regular.ttf') format('truetype'), url('../../fonts/LithosPro-Regular.woff') format('woff'), url('../../fonts/LithosPro-Regular.svg') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		@font-face {
			font-family: 'joehand_2regular';
				src: url('../../fonts/jh2trial-webfont.eot');
				src: url('../../fonts/jh2trial-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/jh2trial-webfont.woff') format('woff'), url('../../fonts/jh2trial-webfont.ttf') format('truetype'), url('../../fonts/jh2trial-webfont.svg#joehand_2regular') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		@font-face {
			font-family: 'atquill';
				src: url('../../fonts/atquill-webfont.eot');
				src: url('../../fonts/atquill-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/atquill-webfont.woff') format('woff'), url('../../fonts/atquill-webfont.ttf') format('truetype'), url('../../fonts/atquill-webfont.svg#joehand_2regular') format('svg');
			font-weight: normal;
			font-style: normal;
		}


	#videoplayer {
		position:fixed;
		top:100px;
		left:50%;
		width:680px;
		margin-left:-320px;
		padding:5px;
		background:rgba(100,100,100,0.3);
		z-index:999;
		border-radius:5px;
		-webkit-box-shadow:  1px 5px 50px 0px rgba(0, 0, 0, 1); box-shadow:  1px 5px 50px 0px rgba(0, 0, 0, 1);
		display:none;
		overflow:auto;
	}
		#videoplayer > span { padding:20px; background:white; display:block; overflow:auto;border-radius:3px; }
		#videoplayer > span > a {
			display:block;
			text-align:center;
			background:#acd292;
			margin:0 auto 10px auto;
			padding:2px 5px;
			color:white;
			text-decoration:none;
			border-radius:3px;
			float:right;
		}
		
	/* holder pages */
	
		#nophotoblock {
			display:block;
			overflow:visible;
			padding-top:30px;
		}
			#nophotoblock h2 { margin-bottom:20px; }
			.lhs {
				display:block;
				float:left;
				width:780px;
				margin-right:40px;
			}
			.rhs {
				display:block;
				float:left;
				width:360px;
				position:sticky;
			}
			
			#nophotoblock .rhs { padding-top:48px; }
			
			ul.item_list {
				display:block;
				list-style-type:none;
				margin:0 0 20px 0;
				padding:0;
			}
				ul.item_list:after {
					content:".";
					text-indent:-999px;
					overflow:hidden;
					height:1px;
					clear:both;
					display:block;
				}
				ul.item_list li {
					margin:0 25px 25px 0; 
					padding:0; 
					width:240px;
					height:170px;
					float:left;
				}
					ul.item_list li:nth-child(3n) { margin-right:0;	}
					ul.item_list li:nth-child(3n+1) { clear:both; }
						
						ul.item_list.lrg li:nth-child(3n) { margin:0 25px 25px 0; }
						ul.item_list.lrg li:nth-child(3n+1) { clear:none; }
						ul.item_list.lrg li:nth-child(4n) { margin:0 25px 25px 0; }
						ul.item_list.lrg li:nth-child(4n+1) { clear:none; }
				
					ul.item_list li a {
						display:block;
						background:white;
						position:relative;
						padding-top:10px;
						padding-bottom:0;
						top:0;
						-webkit-box-shadow:  2px 2px 6px 0 rgba(0, 0, 0, 0.2); box-shadow:  2px 2px 6px 0 rgba(0, 0, 0, 0.2);
						transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
						margin:0 0 0 0;
						text-decoration:none;
						z-index:1;
					}
						ul.item_list li a:hover {
							margin:-15px -20px -95px -20px;
							padding-top:0;
							-webkit-box-shadow:  2px 2px 10px 0 rgba(0, 0, 0, 0.4); box-shadow:  2px 2px 10px 0 rgba(0, 0, 0, 0.4);
							text-decoration:none;
							z-index:2000;
						}
						
						
						ul.item_list li a span.image_area {
							display:block;
							height:120px;
							background-position:center center;
							background-repeat:no-repeat;
							margin:0 10px 0 10px;
							background-size: 328px 160px;
							position:relative;
							transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
							box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
						}
							ul.item_list li a:hover span.image_area {
								margin:0 0 0 0;
								height:160px;
								box-shadow: inset 0 0 0 0px rgba(0, 0, 0, 0);
							}
								ul.item_list li a span.image_area span {
									position:absolute;
									bottom:0;
									right:0;
									font-weight:bold;
									font-size:14px;
									color:white;
									text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
									display:block;
									background:#eba932;
									padding:3px 8px 3px 6px;
									-webkit-border-radius: 10px 0px 0px 0px; border-radius: 10px 0px 0px 0px;
								}
							
							ul.item_list li a span.title {
								display:block;
								font-size:14px;
								background:white;
								color:#6a471b;
								text-decoration:none;
								padding:10px 10px 10px 10px;
								white-space:nowrap;
								overflow:hidden;
							}
								ul.item_list li a:hover span.title { background:#eba932; color:white; font-size:16px; }
							
							.title .days_nights {font-size:10px;color:color:#6a471b;clear:both;line-height:10px;float:left;display:block;text-transform:uppercase;}
							
							ul.item_list li a:hover span.title span.days_nights { color:white; font-size:12px; }
							
							ul.item_list li a span.info {
								display:block;
								overflow:hidden;
								font-size:12px;
								color:#76562e;
								max-height:0;
								height:auto;
								height:1px;
								transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
							}
								ul.item_list li span.info > span { padding:10px 10px 10px 10px; display:block; }

								ul.item_list li a:hover span.info { height:auto; max-height:90px; }
					
					/* item_list full_width */
					ul.item_list.full_width li:nth-child(3n+1) { clear:none; }
					ul.item_list.full_width li:nth-child(3n) { margin-right:25px; }
					ul.item_list.full_width li:nth-child(4n+1) { clear:both; }
					ul.item_list.full_width li:nth-child(4n) { margin-right:0; }
					
						ul.item_list.full_width li { width:280px; height:200px; }
						
						ul.item_list.full_width li a span.image_area { height:150px; }
						ul.item_list.full_width li a:hover {
							margin:-5px -20px -95px -20px;
						}
								
		#itinerary_tabs {
			display:block;
			width:100px;
			float:left;
			margin-right:30px;
		}
			#itinerary_tabs ul {
				margin:0;
				padding:0;
				list-style-type:none;
			}
				#itinerary_tabs ul li { margin:0 0 10px 0; padding:0; display:block;}
					#itinerary_tabs ul li a {
						display:block;
						font-family:"Conv_HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
						color:#8b7251;
						padding:2px 10px 3px 10px;
						-webkit-border-radius: 13px; border-radius: 13px;
						background:white;
						text-decoration:none;
					}
						#itinerary_tabs ul li a:hover {
							background:#ede8df;
							color:#787063;
							-webkit-box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.1); box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.1);
						}
						#itinerary_tabs ul li a.selected {
							background:#d6cdbf;
							color:#787063;
							-webkit-box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.5); box-shadow: inset 2px 2px 4px 1px rgba(120, 112, 99, 0.5);
						}
	
		/* special nav for tiles */
		ul.rhs_nav {
			list-style-type:none;
			margin:0 0 10px 0;
			padding:0;
		}
			ul.rhs_nav li {
				display:block;
				padding:0;
				margin:0 0 5px 0;
			}
				ul.rhs_nav li a {
					position: relative;
					background:white;
					border:1px solid #f2f2f2;
					height:20px;
					padding:6px 8px 6px 17px;
					line-height:16px;
					font-size:16px;
					font-weight:bold;
					display:block;
					text-decoration:none;
					margin-right:20px;
					transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
					border-radius:5px;
					color:#666;
				}
					ul.rhs_nav li a:hover { padding:6px 8px 6px 20px; border:1px solid #d3d3d3; color:#444; }
					ul.rhs_nav li a.sel, ul.rhs_nav li a.sel:hover {
						padding: 6px 8px 6px 17px;
						margin-left:0; 
						margin-right:20px; 
						background:#eba932; 
						color:#fff;
						border:1px solid #fecd75; 
					}
/*					ul.rhs_nav li a:hover { background:white; color:#666; border:1px solid #CCC; } */
						
						ul.rhs_nav li a:focus { outline: none; }
						
						
/* Camp Availability updates */

.availability a.fancybox-media {
	color:#fff;
	font-size:17px;
	text-decoration:none;
}

.availability .fancybox-media  span {
	color:#326417;
	font-size:14px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	line-height:14px;
	display:block;
}

/* Country page specifics */

#content_slider.minime_content_slider, 
#content_slider_menu.minime_slider_menu {
	width:615px;
	padding-left:15px;
	overflow:hidden;
	clear:none;
	margin-right:0;
}


#photoblock.large {
	height:440px;
	overflow:hidden;
}
	#map {
		display:block;
		overflow:hidden;
		text-indent:-999px;
		position:relative;
		float:left;
		margin-top:5px;
		margin-right:30px;
	}
		#map img { position:absolute; top:0; left:0; }
	#map.zambia {
		width:538px;
		height:430px;
		background:url(../../images/zambia_bigmap.jpg);
	}
	#map.malawi {
		width:538px;
		height:800px;
		background:url(../../images/malawi_large_map_may2013.png) no-repeat 137px 66px transparent;
	}
	#photoblock .col {
		float:left;
		display:block;
		width:300px;
		margin-left:10px;
	}
		#photoblock .col h2 { width:280px; font-size:26px; margin-top:20px; }
		
		#zambia_maphighlight {
			position:absolute;
			background-image:url(../../images/zambia_mapoverlay.png);
 			opacity:1; 
		}
		
			#zambia_maphighlight.ka { top:239px; left:123px; width:77px; height:124px; background-position:0 0; }
			#zambia_maphighlight.lz { top:283px; left:291px; width:94px; height:41px; background-position:-100px 0; }
			#zambia_maphighlight.li { top:392px; left:133px; width:54px; height:29px; background-position:-200px 0; }
			#zambia_maphighlight.sl { top:173px; left:357px; width:65px; height:69px; background-position:-300px 0; }
			#zambia_maphighlight.nl { top:131px; left:386px; width:70px; height:44px; background-position:-400px -5px; }
			
			#zambia_maphighlight.bs { top:107px; left:280px; width:79px; height:43px; background-position:0 -150px; }
			#zambia_maphighlight.ks { top:174px; left:307px; width:67px; height:32px; background-position:-100px -150px; }
			#zambia_maphighlight.lp { top:253px; left:0; width:63px; height:40px; background-position:-200px -150px; }
			#zambia_maphighlight.sn { top:108px; left:369px; width:83px; height:26px; background-position:-300px -150px; }
			#zambia_maphighlight.lu { top:295px; left:250px; width:62px; height:21px; background-position:-401px -150px; }

			#malawi_maphighlight {
				position:absolute;
				background-image:url(../../images/malawi_maper_overlay2.png);
				opacity:1; 
			}

			#malawi_maphighlight.lm { top:0; left:0; width:576px; height:729px; background-position:19px 25px; }
			#malawi_maphighlight.mw { top:0; left:0; width:576px; height:729px; background-position:-558px 24px; }
			#malawi_maphighlight.ln { top:0; left:0; width:576px; height:729px; background-position:-1131px 25px; }
			#malawi_maphighlight.lik { top:0; left:0; width:576px; height:729px; background-position:-1654px 25px; }
			#malawi_maphighlight.nn { top:0; left:0; width:576px; height:729px; background-position:-2284px 25px; }
			#malawi_maphighlight.nw { top:0; left:0; width:576px; height:729px; background-position:-2860px 25px; }
			#malawi_maphighlight.td { top:0; left:0; width:576px; height:729px; background-position:-3416px 25px; }
			#malawi_maphighlight.bl { top:0; left:0; width:576px; height:729px; background-position:-4010px 25px; }
			#malawi_maphighlight.lil { top:0; left:0; width:576px; height:729px; background-position:-4643px 25px; }
				
			#map area {border:1px solid #000;}	
				
/*	gallery work */
	.pinterest {
			display:block;
			position:absolute;
			float:left;
			top:10px;
			left:10px;
			z-index:10000;
		}
		
	.mini-gal {
		display:block;
		overflow:hidden;
		height:100px;
		margin-right:-20px;
	}
		.mini-gal > a:nth-child(3) { margin-right:0; }
		
	.med-gal {
		display:block;
		margin-right:-20px;
	}
		.med-gal > a:nth-child(6) { margin-right:0; }
	
	a.gal_thumb {
		display:block;
		float:left;
		margin:0 10px 15px 0;
		background:#ccc url(../../images/gal_thumb_bg.gif) center center no-repeat;
		position:relative;
	}
		a.gal_thumb:active { outline:none; }
		a.gal_thumb > img {
			display:block;
			position:relative;
		}
		
		a.gal_thumb:after {
			content:".";
			display:block;
			text-indent:-999px;
			overflow:hidden;
			width:52px;
			height:52px;
			background:url(../../images/thumb_zoom.png) center center no-repeat;
			top:50%;
			left:50%;
			margin-top:-20px;
			margin-left:-26px;
			position:absolute;
			opacity:0.01;
			transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
		}
			a.gal_thumb:hover:after { opacity:1; margin-top:-26px; }
			
		a.downloadbut {
			position:absolute;
			top:10px;
			right:10px;
			display:block;
			padding:2px 8px 2px 22px;
			background:black url(/images/downloadhighres.png) center left no-repeat;
			color:white;
			text-decoration:none;
			border-radius:10px;
			font-size:13px;
			z-index:10000;
			transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
		}
			a.downloadbut:hover { background:#930 url(/images/downloadhighres.png) center left no-repeat; }

		span.accred {
			position:absolute;
			bottom:5px; 
			right:10px;
			color:rgba(255,255,255,0.8);
			font-size:12px;
			display:block;
			text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
		}
			span.accred:after { content:"Please credit Robin Pope Safaris when using this image"; }
			span.accred.blanked:after { content:""; }
		
	/* home page */
		
		#video {
			display:block;
			margin-bottom:30px;
		}
			#video a.hp_button { margin:0; float:none; }
			
		#bigphoto {
			height:480px;
			display:block;
			background:#eee;
			position:relative;
			margin-bottom:40px;
			overflow:hidden;
		}
			#bigphoto .slide {
				display:none;
				position:absolute;
				top:0;
				left:0;
				height:480px;
				width:100%;
			}
				#slide1 { background:url(/images/home_wildlife.jpg) top center no-repeat; }
				#slide2 { background:url(/images/home_walking_02.jpg) top center no-repeat; }
				#slide3 { background:url(/images/home_dhow.jpg) top center no-repeat; }
				#slide4 { background:url(/images/home_video_birds.jpg) top center no-repeat; }
				#slide5 { background:url(/images/home_vic_falls_02.jpg) top center no-repeat; }
				
				#bigphoto .slide .quote {
					display:block;
					position:absolute;
					right:50%;
					margin-right:-600px;
					top:200px;
					font-family:"atquill", Arial, Helvetica, sans-serif;
					font-size:36px;
					color:white;
					text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
					padding-right:20px;
					text-align:right;
				}
					#bigphoto .slide .quote span, #bigphoto .slide .quote span strong { display:block; margin-right:-20px; font-family:"atquill", Arial, Helvetica, sans-serif; color:white; margin-top:-10px; }
						#bigphoto .slide .quote span.byline { color:#e7c44c; font-size:20px; }
						#bigphoto .slide .quote span.byline.dark { color:#f37b01; }
						
						#bigphoto .slide .quote span strong { font-size:48px; color:#CC0; display:inline; line-height:20px; margin-right:0; }
				
				#bigphoto .slide a.playbut {
					display:block;
					width:213px;
					height:242px;
					background:url(/images/home_play_video_button.png);
					text-indent:-999px;
					overflow:hidden;
					position:absolute;
					left:50%;
					margin-left:-107px;
					top:90px;
				}
		
		
			#quote {
				display:block;
				position:absolute;
				right:0;
				top:200px;
				font-family:"atquill", Arial, Helvetica, sans-serif;
				font-size:36px;
				color:white;
				text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
				padding-right:20px;
				text-align:right;
			}
				#quote span { display:block; margin-right:-20px; font-family:"atquill", Arial, Helvetica, sans-serif; color:white; margin-top:-10px; }
					#quote span.byline { color:#e7c44c; font-size:20px; }
				
			div.two_cols ul.social {
				display:block;
				margin:0;
				padding:0;
				list-style-type:none;
				height:45px;
				clear:both;
			}
				div.two_cols ul.social:after { display:block; content:"."; text-indent:-999px; overflow:hidden; clear:both; height:1px; }
				
				div.two_cols ul.social li {
					display:block;
					margin:0 5px 0 0;
					padding:0;
					float:left;
				}
					div.two_cols ul.social li a {
						display:block;
						text-indent:-999px;
						overflow:hidden;
						width:48px;
						height:48px;
						background-image:url(../../images/social_icons-new.png);
						opacity:1;
						transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
					}
						div.two_cols ul.social li a:hover { opacity:0.7; }
						
						div.two_cols ul.social li a.fb { background-position:0 0; }
						div.two_cols ul.social li a.tw { background-position:-50px 0; }
						div.two_cols ul.social li a.in { background-position:-100px 0; }
						div.two_cols ul.social li a.gp { background-position:-150px 0; }
						div.two_cols ul.social li a.pi { background-position:-200px 0; }
						div.two_cols ul.social li a.yt { background-position:-250px 0; }
						
						
						div.two_cols h3 {
							color:#eba932;
							font-size:16px;
							font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
							padding:20px 0 10px 10px;
						}
							#itinerary_content div.two_cols h3 { padding:0 0 10px 0; margin-top:0; }
							
						div.two_cols h3.brown {
							font-family:"Century Gothic", Arial, Helvetica, sans-serif;
							padding:10px 0 0 0;
							margin:0;
							font-size:22px;
							color:#8b7251; 
							line-height:22px; 
						}
						
							div.two_cols form {
								overflow:auto;
							}
								div.two_cols form input {
									display:block;
									float:left;
									border:1px solid #CCC;
									padding:5px 10px;
									background:white;
									margin:0;
									color:#999;
									border-radius: 10px 0px 0px 10px;
								}
									div.two_cols form input[type="submit"] {
										border-radius: 0px 10px 10px 0px;
										border-left:0;
										padding:4px 10px;
									}
				h3.brown {
					color:#8b7251;
				}
				
				.newsitem {
					display:block;
					overflow:visible;
					margin-top:10px;
					padding-bottom:5px;
					clear:both;
				}
				.newsitem:after {
					content:".";
					text-indent:-999px;
					overflow:hidden;
					clear:both;
					height:1px;
					display:block;
				}
					.newsitem a img {
						float:left;
						margin-right:15px;
						box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
						opacity:1;
						transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
					}
						.newsitem a:hover img { box-shadow:2px 2px 5px 0 rgba(0,0,0,0.4); opacity:0.8; }
						
					.newsitem div span.descript {
						display:block;
						color:#887863;
						font-size:13px;
					}
					.newsitem div ul {
						display:block;
						margin:0 0 0 110px;
					}
						.newsitem div ul li { font-size:12px; }
						.newsitem div ul li a {
							color:#eba932;
							font-size:14px;
							text-decoration:none;
						}
							.newsitem div ul li a:hover { text-decoration:underline; }
						
		#lhsblock {
			display:block;
			float:left;
			width:760px;
			position:relative;
			margin-right:40px;
			padding:0 0 20px 20px;
		}
		.padblock {
			display:block;
			padding:20px;
		}
			.threecol {
				display:block;
				width:360px;
				margin:0 20px 20px; 20px;
				float:left;
			}
		.hp_button {
			display:block;
			float:left;
			width:360px;
			height:200px;
			margin:10px 40px 40px 0;
			position:relative;
			text-decoration:none;
			-webkit-box-shadow:  2px 2px 8px 0px rgba(0, 0, 0, 0.2); box-shadow:  2px 2px 8px 0px rgba(0, 0, 0, 0.2);
			opacity:1;
			transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
		}
			.hp_button:hover { opacity:0.8; }
			
			.hp_button.walking { background:url(/images/hp_button_walking.jpg); }
			.hp_button.liuwa { background:url(/images/hp_button_liuwa.jpg); }
			.hp_button.honeymoons { background:url(/images/hp_button_honeymoon.jpg); }
			
			.hp_button > span {
				display:block;
				position:absolute;
				bottom:5px;
				left:10px;
				color:white;
				font-size:18px;
				font-family:"Century Gothic",Arial,Helvetica,sans-serif;
				text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
			}
		
		.nomarg { margin-right:0; }
		
		#commcons > a > img {
			float:left;
			margin-right:15px;
			box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
			opacity:1;
			transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;
		}
			#commcons > a:hover > img {
				box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
				opacity:0.8;
			}
		
		#press .newsitem a img, #press .newsitem a:hover img { box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0); }
		#press .newsitem div ul { margin-left:120px; }
			#press .newsitem div ul li { margin-left:15px; }
		#press  ul { margin:0 0 0 0; padding-left:20px; }
		
		#awards .newsitem a img, #press .newsitem a:hover img { box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0); }
		#awards .newsitem div ul { margin-left:55px; }
			#awards .newsitem div ul li { margin-left:15px; }
		#awards  ul { margin:0 0 0 0; padding-left:20px; }
			
		
		#breadcrumbs {
			clear:both;
			display:block;
			height:40px;
		}
			#breadcrumbs ul {
				list-style-type:none;
				margin:0;
				padding:0;
			}
				#breadcrumbs ul li {
					margin:0;
					padding:0 0 0 5px;
					color:#999;
					font-size:14px;
					float:left;
				}
					#breadcrumbs ul li:before {
						content:"/";
						display:block;
						padding:0 3px 0 0;
						color:#CCC;
						float:left;
					}
						#breadcrumbs ul li a { color:#999; text-decoration:none; }
							#breadcrumbs ul li a:hover { text-decoration:underline; }
						#breadcrumbs ul li a.current { color:#CCC; }
						
						#breadcrumbs ul li:first-child { padding-left:0; }
						#breadcrumbs ul li:first-child:before { content:""; padding:0; }
		#contactform tr td {
			font-size:14px;
		}
			#contactform tr td input, #contactform tr td select, #contactform tr td textarea {
				border:1px solid #CCC;
				border-radius:4px;
				padding:4px 8px;
				font-size:14px;
				color:#666;
				width:500px;
			}
			#contactform tr td input[type="submit"] { width:auto; margin-left:0; color:#fff;}
			#contactform tr td select { width:200px; }
	
	#continued_reading ul {
		list-style:none;
		margin:0;
		padding:0;
	}
		#continued_reading ul li {
			margin:0;
			padding:0 0 15px 0;
			font-size:14px;
		}
			#continued_reading ul li a {
				color:#eba932;
				text-decoration:none;
			}
				#continued_reading ul li a:hover { text-decoration:underline; }
	
	/* history of RPS timeline */
	ul#timeline {
		margin:0;
		padding:0 0 0 20px;
		/*border-left:4px solid #6ebe45; */
	}
		ul#timeline li {
			margin:0;
			padding:0 0 10px 0;
			display:block;
			position:relative;
			font-size:14px;
		}
			ul#timeline li:before {
				content:".";
				display:block;
				text-indent:-999px;
				overflow:hidden; 
				width: 0;
				height: 0;
				border-left: 14px solid #eba932;
				border-top: 9px solid transparent;
				border-bottom: 9px solid transparent;
				position:absolute;
				top:2px;  
				left:-20px;
			}
		
			ul#timeline li strong { display:block; color:#eba932; font-size:16px; }
		
	div.introblock {
		width:600px; 
		float:left; 
		margin-right:250px;
	} 
	div.onpagelinks {
		width:350px; 
		float:left;
		padding-top:7px;
	}
		div.onpagelinks.ourlodges { padding-top:47px; } 
		
		div.onpagelinks ul, div.onpagelinks ul li {
			font-size:12px;
			padding-left:0;
			margin-left:10px;
		}
			div.onpagelinks ul li a {
				font-size:14px;
				color:#eba932;
				text-decoration:none;
			}
				div.onpagelinks ul li a:hover { text-decoration:underline; } 
				div.onpagelinks p { padding-top:20px; }
	div.clearme {
		clear:both;
		height:5px;
		overflow:hidden;
		display:block;
	}
	
	.guestbook {
		display:block;
		-moz-column-count:2; -webkit-column-count:2; column-count:2;
		-moz-column-gap:60px; -webkit-column-gap:60px; column-gap:60px;
		margin:0 100px 0 100px;
	}
		.gc {
			display:inline-block;
			padding:40px 20px 20px 20px;
			background:url(/images/guestbook-page-middle.png) top center repeat-y;
			margin-bottom:30px;
			position:relative;
			width:400px;
		}
			.gc:before, .gc:after {
				content:".";
				text-indent:-20px;
				overflow:hidden;
				background:url(/images/guestbook-page-top.png) top left no-repeat;
				display:block;
				position:absolute;
				top:-4px;
				left:-2px;
				width:440px;
				height:46px;
			}
				.gc:after {
					height:28px;
					bottom:-4px;
					top:auto;
					background:url(/images/guestbook-page-bottom.png) top left no-repeat;
				}
				.gc p.bywhom {
					text-align:right;
					font-family:"joehand_2regular","Trebuchet MS",Arial,Helvetica,sans-serif;
					color:#377cc3;
					font-size:26px;
					margin-bottom:-5px;
				}
				.gc p.info {
					text-align:right;
					margin:0 0 10px 0;
					color:#999;
					font-size:12px;
				}
				
		#nophotoblock .relativemenu {
			margin:0;
			padding:0;
			position:relative;
		}
		#nophotoblock .fixedmenu {
			 position: fixed;
			 margin:0;
			 padding:0;
			 margin-left:820px;
			 top:30px;
		}
		
		#nophotoblock .absolutemenu {
			 position: absolute;
			 margin:0;
			 padding:0;
			 margin-left:820px;
			 bottom:470px;
		}
		
		div.two_cols ul.negtopmargin {
			margin-top:-15px;
		}
		
		#content_slider.safaris > ul > li table {
			border-collapse:collapse;
			border:1px solid #CCC;
			margin-bottom:30px;
		}
			#content_slider.safaris > ul > li table tr td {
				padding:5px 10px;
				font-size:14px;
			}
			#content_slider.safaris > ul > li table tr:first-child {
				background:#ccc;
			}
			/* Browser Message */
        	.browser_mess {
				display:block;
				width:1200px;
				padding:20px;
				background-color:#3C3327;
				color:#fff;
				margin:0 auto;
			}
/* animations */
					@keyframes slowpulse {
						from { opacity:1; }
						to { opacity:0.7; }
					}
						
					@-moz-keyframes slowpulse {
						from { opacity:1; }
						to { opacity:0.7; }
					}
					
					@-webkit-keyframes slowpulse {
						from { opacity:1; }
						to { opacity:0.7; }
					}
					@-o-keyframes slowpulse {
						from { opacity:1; }
						to { opacity:0.7; }
					}
					
					